Debian-specific information
===========================

linphonec by default erroneously still solely expects ~/.linphonerc to
be present and is unaware of ~/.config/linphone/linphonerc.  To make
linphonec use ~/.config/linphone/linphonerc invoke it with the -c
parameter:

  linphone -c $HOME/.config/linphone/linphonerc

Alternatively, you can create a suitable symbolic link by running:

  ln -v -s $HOME/.config/linphone/linphonerc $HOME/.linphonerc

This cannot be done automatically because it might interfere with
configuration migration logic.

Also take note of the fact that the Qt-based graphical linphone
application houses all migration logic for configuration files, chat
logs etc.  If you have any existing such files you should run the
graphical linphone application to ensure it is properly migrated after
every upgrade.

 -- Dennis Filder <d.filder@web.de>, Thu,  2 Mar 2023 19:40:11 +0100
